Html_Handler.h File Reference
`#include <ctime>`
`#include <map>`
`#include <vector>`
`#include "ZenLib/Ztring.h"`

Go to the source code of this file.

## Classes

struct | ZenLib::Format::Html::header
class | ZenLib::Format::Html::Handler

## Namespaces

namespace | ZenLib
namespace | ZenLib::Format
namespace | ZenLib::Format::Html

## Macros

#define | ENDL "\r\n"
#define | HTML_ENDL "<br />\r\n"

## Macro Definition Documentation

## ENDL

#define ENDL "\r\n"

## HTML_ENDL

#define HTML_ENDL "<br />\r\n"